[svlug] Chicken & Egg with RPM 4?

Rick Moen rick at linuxmafia.com
Thu Jul 12 00:05:05 PDT 2001


begin Joe McCabe quotation:

> Using ncftp I went to
> ftp://ftp.redhat.com/up2date/rhl-6.2.old/i386/RedHat/RPMS/
> and found a plethera of RPMs needed for the update:
> 
> db3-3.1.17-4.6x.i386.rpm
> libxml-1.8.6-2.i386.rpm
> popt-1.6.2-6x.i386.rpm
> rpm-4.0.2-6x.i386.rpm
> rpm-build-4.0.2-6x.i386.rpm
> rpm-python-4.0.2-6x.i386.rpm
> tcl-8.0.5-35.i386.rpm

That's wrong.  For any 5.x/6.x Red Hat system, you should need just the
RPM 4.0.2 and db3 packages.  Those others are optional.  See:
http://www.redhat.com/support/errata/rh62-errata-general.html

-- 
Cheers,       "It's a condescension thing, dear.  You wouldn't understand."
Rick Moen                   -- heard at BayCon 2001, http://www.baycon.org/
rick at linuxmafia.com




More information about the svlug mailing list